﻿.navigation > li.background {
    background: rgb(85, 154, 189) !important;
}

#header {
    /*border-bottom: none !important;*/
    background-color: #1e3277 !important;
}

#home-menu {
    /*border-bottom: none !important;
    border-top:none !important;*/
}

#home-header, #content-menu {
    background: #2c789e !important;
    /*border-bottom: none !important;
    border-top: none !important;*/
}

    #home-header.prefade {
        background: transparent !important;
    }

div.call-to-action {
    background: #1e3277 !important;
    /*border-top: none !important;*/
}

#home-menu ul.navigation.ready li.underline, #content-menu li.underline {
    background: rgb(85, 154, 189) !important;
}

*.navigation li.underline {
    /*border-bottom: none !important;*/
}

#home-header.today-active #home-menu .navigation li.crest-pedestal {
    width: 5.3rem;
}
#home-header.today-active #home-menu .navigation {
    margin-left: 4.5rem;
}
#header #content-menu .navigation {
    margin-left: 6rem;
}
.school-logo-mobile > #logo-home > img.academy-logo-image {
    top: 0;
    margin-top: 0rem;
    vertical-align: middle;
    height: 2.2rem;
}

.stp-academy-logo-text {
    display: inline-block;
    vertical-align: middle;
    letter-spacing: 1.5px;
    color: white;
    margin-left: 0rem;
}

    .stp-academy-logo-text .stp-academy-stpeters {
        display: block;
        line-height: 1rem;
        text-transform: uppercase;
        font-weight: bold;
        font-size: 0.8rem;
        font-size: 1rem;
        font-weight: 600;
    }

    .stp-academy-logo-text .stp-academy-title {
        display: block;
        line-height: 1rem;
        text-align: left;
        text-transform: uppercase;
        font-size: 0.9rem;
    }

.nav-row.toprow {
    background: #021d52;
}

    .nav-row.toprow .mob-menu-item {
        width: 100% !important;
        padding-left: 0 !important;
    }

        .nav-row.toprow .mob-menu-item a {
            text-align: center;
            font-weight: bold;
            display: block;
        }

#header > #logo-home {
    float: left;
    line-height: 3.5rem;
}

    #header > #logo-home .academy-logo-image {
        height: 3rem;
        border: 5px solid transparent;
        margin-left: 0.2rem;
    }

#header ul.social-links span.fa-lock {
    vertical-align: initial;
    margin-left: 0.25rem;
}

.article-top .page-heading h1 span + span {
    width: auto;
    margin-left: 0.75rem;
}

.article-top .page-heading h1 span:first-child {
    width: auto;
    color: #2c789e;
}

.article-top .page-heading h1 span + span + span {
    width: auto;
}



@media screen and (max-width: 47.9375rem) {

    #page-content.stp-academy.add-padding {
        padding: 0.75rem;
        padding-top: 5rem;
    }

    .main.mobile-only, .main.mobile-only > ul, #header > ul, .stp-modal-header-50s {
        background: #1e3277 !important;
    }

    .stp-accordion .row0 {
        background: #2c789e !important;
    }

    .stp-accordion .row1 {
        background: #559abd !important;
    }
    .homepage-menu-block{
            height: calc(50vh - 2rem) !important; 
    }
}

@media screen and (min-width: 88.0625rem) {
    #header #content-menu .navigation {
        margin-left: 6rem !important;
    }

    #home-header.today-active #home-menu .navigation {
        margin-left: 5rem !important;
    }
}

@media screen and (max-width: 47.9375rem) {
    #header.stp-academy .menu-external-links .menu-dropdown,
    #header.stp-academy.external-links-active .menu-external-links {
        height: 6rem !important;
    }
}

@media screen and (max-width: 76.25rem) {
    .no-tablet {
        display: none;
    }
}

@media screen and (max-width: 64rem) {

    #home-header.today-active #home-menu .navigation {
        margin-left: 4.5rem !important;
    }

    #header #content-menu .navigation {
        margin-left: 6.5rem !important;
    }
}

@media screen and (max-width: 61.6875rem) {
    #home-header.today-active #home-menu .navigation, #header #content-menu .navigation {
        margin-left: 0rem !important;
    }
}


@media screen and (min-width: 59.625rem) and (max-height: 41.875rem) {
    #home-header.prefade {
          background: #1e3277 !important;
    }
}
